Espresso

Espresso 5.8

macOS 12 Monterey Support

Espresso 5.8 is now available. It features compatibility with macOS 12 Monterey.

Apple's official release of macOS 12 Monterey won't be arriving until next week but upgrading now will mean you'll be good to go on Monterey.

Espresso 5.8 requires macOS 10.13+ and is recommended for all Espresso users.

Espresso 6 Beta

We are about to start beta testing Espresso 6. An email went out earlier this week looking for people who would like to help. If you missed that email and helping test Espresso 6 is something you would like to do please send me an email and I will add you to the list. We'd love for you to help.

Thanks and enjoy!

-Matt

Written on 21 October, 2021